Database as a Service 11g Standard Edition Wallet Error When Creating Workspaces in APEX 5.0.X (Doc ID 2078465.1)

Last updated on SEPTEMBER 06, 2016

Applies to:

Oracle Application Express (formerly HTML DB) - Version 5.0 and later
Oracle Database as a Service - Version N/A and later
Information in this document applies to any platform.

Symptoms

When attempting to create a workspace for a new 11.2.0.4 Standard Edition instance, the request fails with the following error:

 

 This problem is specific to 11.2.0.4 Standard Edition APEX 5.0.0.

 

Changes

 New 11.2.0.4 Standard Edition DBaaS instance.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms